sync=false
sync.pull=true
sync.push=true
sync.database.config.dataSourceClassName = org.postgresql.ds.PGSimpleDataSource
sync.database.config.dataSource.databaseName=wdiwtlt
sync.database.config.dataSource.serverName=localhost
sync.database.config.dataSource.portNumber=5439
sync.database.config.dataSource.user=wdiwtlt
sync.database.config.dataSource.password=37PhHKj6kjbVImB5WRojtDQD557kxTxa
